vim-youcompleteme 0+20161219+git194ff33-1 source package in Ubuntu

Changelog

vim-youcompleteme (0+20161219+git194ff33-1) unstable; urgency=low

  * New upstream release. (Closes: #850013, #850113)
  * Refresh patches for new upstream release.
  * Replace ycmd dependency with latest version.

 -- Onur Aslan <email address hidden>  Thu, 26 Jan 2017 12:57:50 +0300

Upload details

Uploaded by:
Onur Aslan on 2017-01-26
Uploaded to:
Sid
Original maintainer:
Onur Aslan
Architectures:
all
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-10-24 universe misc

Builds

Zesty: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
vim-youcompleteme_0+20161219+git194ff33-1.dsc 2.2 KiB 3afede0c8b919ad46120b8ec35c5b56edc37b5d25cef56100041af2e8b7bc532
vim-youcompleteme_0+20161219+git194ff33.orig.tar.gz 220.6 KiB c5796ebead69c3994f9b8191c2de0fd6d203a17ce22006ef0f2535debceb4993
vim-youcompleteme_0+20161219+git194ff33-1.debian.tar.xz 6.6 KiB 2136ac10838f2207e5e5f5cfe316f6d0333fa95875e3cf4417be640a1ae3f061

No changes file available.

Binary packages built by this source

vim-youcompleteme: No summary available for vim-youcompleteme in ubuntu artful.

No description available for vim-youcompleteme in ubuntu artful.